placa pci 5.1 sem driver [RESOLVIDO]

1. placa pci 5.1 sem driver [RESOLVIDO]

Rodrigo Espindola
huberespindola

(usa Ubuntu)

Enviado em 03/08/2011 - 10:26h

gostaria muito a auxilio de vcs para que funcione a placa de som 5.1 que tenho..estou virtualizando o ubuntu 10.04 amd64.ja fiz o comando lspci e que resoltou foi:

lspci
02:02.0 Multimedia audio controller: Ensoniq ES1371 [AudioPCI-97] (rev 02)

Agora o proximo passo não sei..onde ir..o que fazer..agradeço sua atenção dispensada..obrigado


  


2. MELHOR RESPOSTA

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 03/08/2011 - 10:48h

Na página abaixo consta que é suportada pelo kernel, logo não precisa de driver.
http://cateee.net/lkddb/web-lkddb/SOUND_ES1371.html

A placa está sendo reconhecida, então o problema é configurar o som.
Primeiro vá no menu sistema>preferências>som, e verifique se o hardware consta como reconhecido. Essa é uma placa sofisticada e tem muitas opções você vai ter que escolher uma que funcione como analogic duplex. Tem cinco canais tres plugs de saída olhe bem em que buraco enfia o som, no manual.
Se estiver tudo bem, vamos continuar a configuração.

Instale um mixer, ou verifique se o volume está aumentado
se for instalar um mixer
sudo apt-get install gnome-alsamixer.

Tem mais configuração aplicando o que diz essa dica abaixo:
http://www.vivaolinux.com.br/dica/Som-no-Ubuntu-10.4-Lucid-Lynx/

Boa sorte.

3. não conta hardware

Rodrigo Espindola
huberespindola

(usa Ubuntu)

Enviado em 03/08/2011 - 11:08h

na guia sistema\preferencias\som na gui hardware não conta neim o som onbord neim a pci..o que estou fazendo errado...estou lendo a materia que me passou mas fico bem confuso..não sei ver que verção de kernel..desculpe amigo sou iniciante..quanto mais passo a passo vc me ajudar melhor..mas concerteza a lição nunca sera esquecida..obrigado


4. placa pci 5.1 sem driver [RESOLVIDO]

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 05/08/2011 - 19:04h

Para instalar os suportes use o synaptic
sudo synaptic

Para a achar a versão do kernel procure em /boot uma arquivo assim: vmlinuz-2.6.38-8-generic
a versão é 2.6.38-8-generic

No synaptic aperte o botão procurar e cole 2.6.38-8-generic (esse é o meu kernel, precisa ver qual é o seu).

ele vai achar todos os arquivos e então é fácil instalar marcando com o botão direito do mouse.


Essa placa reporta o chip errado , ele aé uma AC97
tente
hald --daemon=yes para ver se ele reconhece certo.



5. placa pci 5.1 sem driver

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 05/08/2011 - 19:06h

tente também

modprobe snd_ens1371 para ver se carrega o módulo.